#

bin.includes = HintConfiguration.editor.jar,\
               icons/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties
jars.compile.order = HintConfiguration.editor.jar
source.HintConfiguration.editor.jar = src/
output.HintConfiguration.editor.jar = bin
